CREATE TABLE [dbo].[codageappo] (
	[chiaveClientePB] int NOT NULL,
	[Cod_fiscale] varchar(16) NULL,
	[PIVA_FIDUCIARIA] varchar(11) NULL,
	[rete] char(1) NULL,
	[codiceContratto] varchar(11) NOT NULL,
	[COD_AGENTE_OLD] varchar(6) NULL,
	[COD_AGENTE_NEW] varchar(6) NULL
)
GO